<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db.core">
<module_version install_time="1165464555746" last="true" origin="installer" specification_version="1.3.21">
<file crc="4104624729" name="config/Modules/org-netbeans-modules-db-core.xml"/>
<file crc="2559151737" name="modules/locale/org-netbeans-modules-db-core_ja.jar"/>
<file crc="1507594789" name="modules/locale/org-netbeans-modules-db-core_pt_BR.jar"/>
<file crc="224503412" name="modules/locale/org-netbeans-modules-db-core_zh_CN.jar"/>
<file crc="3983773709" name="modules/org-netbeans-modules-db-core.jar"/>
</module_version>
</module>
